Subject: Re: [Ace] CORRECTION -- Call For Adoption: draft-seitz-ace-usecases-02

From: Likepeng <[email-masked]>
Date: Thu, 4 Dec 2014 09:02:30 +0000

> This note begins a Call For Adoption for draft-seitz-ace-usecases-02	to
> be adopted as an ACE working group item. The Call ends on December 3, 2014.

Based on the received feedback, it is concluded that this document is adopted as an ACE working group item.

Authors, please submit the document as draft-ietf-ace-usecases-00.

Thanks,

Kind Regards
Kepeng & Hannes (as co-chairs)

> -----邮件原件-----
> 发件人: Ace [mailto:[email-masked]] 代表 Hannes Tschofenig
> 发送时间: 2014年11月19日 17:38
> 收件人: [email-masked]
> 主题: [Ace] CORRECTION -- Call For Adoption: draft-seitz-ace-usecases-02
> 
> This note begins a Call For Adoption for draft-seitz-ace-usecases-02	to
> be adopted as an ACE working group item. The Call ends on December 3, 2014.
> 
> Keep in mind that adoption of a document does not mean the document as-is
> is ready for publication. It is merely acceptance of the document as a starting
> point for what will be the final product of the ACE working group. The working
> group is free to make changes to the document according to the normal
> consensus process.
> 
> There was favorable hum toward adoption of this document at IETF 91 in
> Hawaii. We will factor this into the decision at the close of this Call.
> 
> Please reply on this thread with expressions of support or opposition,
> preferably with comments, regarding accepting this as a work item.
> 
> Ciao
> Hannes & Kepeng

---

From: Michael Richardson <[email-masked]>
Date: Thu, 04 Dec 2014 13:09:33 -0500

> adopted as an ACE working group item. 

I suggest a WG LC be started for this document.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-